TEXT="Выполняется программа установки %PRODUCTNAME%. Пожалуйста, подождите. Это займет некоторое время, зависящее от операционной системы и аппаратного обеспечения.";
RECOMPOSING="Идет обработка %PRODUCTNAME%...";
TARGET="Папка для извлечения ";
TARGET2="Выберите папку для извлечения:";
TARGET3="Просмотрите или измените папку для извлечения:";
PAUSE="Пауза";
RESUME="Продолжить";
EXIT="Выход";
RETRY="Чтобы попытаться исправить эту ошибку, нажмите '>' ниже для продолжения. В противном случае нажмите 'X' для отмены.";
POWERPC="Эта программа установки может использоваться только на компьютерах Macintosh с процессором Intel (x86). Загрузите версию для PowerPC с web-узла Adobe.com";
CONTINUE="Продолжить";
NEXT="Далее";
BACK="Назад";
CANCEL="Отмена";
InstallerSectionTitle="Перекомпоновка";
